prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-rpr220
Description: Infrared (IR) Reflective Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-rpr220
Cflags: -I${includedir}/upm

Requires: mraa,upmc-rpr220
Requires.private: 
